/* Localized versions of Info.plist keys */
"NSMicrophoneUsageDescription" = "Wird für die Audio Tools benötigt, um Sprache und Audio vom TRX aufzuzeichnen (Digitaler Voice Keyer)";
"NSLocationUsageDescription" = "Durch den Standort können Eingabefelder, die den eigenen Locator erwarten, automatisch ausgefüllt werden. Es muss explizit ein Button gedrückt werden";
"NSBluetoothPeripheralUsageDescription" = "Über Bluetooth kann ein externes Interface zur Transceiversteuerung genutzt werden";
"NSBluetoothAlwaysUsageDescription" = "Über Bluetooth kann ein externes Interface zur Transceiversteuerung genutzt werden";

